Subject: no-reply

From: <[email-masked]>
Date: Mon, 31 Aug 2009 19:04:21 -0700 (PDT)

Received: from balder-227.proper.com (localhost [127.0.0.1]) by balder-227.proper.com (8.14.2/8.14.2) with ESMTP id n746Gvun045980 (version=TLSv1/SSLv3 cipher=DHE-RSA-AES256-SHA bits=256 verify=NO); Mon, 3 Aug 2009 23:16:57 -0700 (MST) (envelope-from [email-masked])
Received: (from majordom@localhost) by balder-227.proper.com (8.14.2/8.13.5/Submit) id n746GvKX045979; Mon, 3 Aug 2009 23:16:57 -0700 (MST) (envelope-from [email-masked])
X-Authentication-Warning: balder-227.proper.com: majordom set sender to [email-masked] using -f
Received: from smtp5.stanford.edu (smtp5.Stanford.EDU [171.67.219.85]) by balder-227.proper.com (8.14.2/8.14.2) with ESMTP id n746Gu4C045972 for ; Mon, 3 Aug 2009 23:16:56 -0700 (MST) (envelope-from [email-masked])
Received: from smtp5.stanford.edu (localhost.localdomain [127.0.0.1]) by localhost (Postfix) with SMTP id 45B5818F7F4 for ; Mon, 3 Aug 2009 23:16:56 -0700 (PDT)
Received: from windlord.stanford.edu (windlord.Stanford.EDU [171.67.225.134]) by smtp5.stanford.edu (Postfix) with ESMTP id B527F18F8B9 for ; Mon, 3 Aug 2009 23:16:54 -0700 (PDT)
Received: by windlord.stanford.edu (Postfix, from userid 1000) id AA3A02F4E4; Mon, 3 Aug 2009 23:16:54 -0700 (PDT)
To: [email-masked]
Subject: Re: Typo in an IPv6 address in USEPRO
In-Reply-To: (Charles Lindsey's message of "Mon\, 3 Aug 2009 09\:39\:08 GMT")
User-Agent: Gnus/5.11 (Gnus v5.11) Emacs/22.3 (gnu/linux)
References: <7257ABEA77C248059A4C846F72F33335@Iulius>
From: Russ Allbery
Organization: The Eyrie
Date: Mon, 03 Aug 2009 23:16:54 -0700
Message-ID: <[email-masked]>
MIME-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Sender: [email-masked]
Precedence: bulk
List-Archive:
List-Unsubscribe:
List-ID:

"Charles Lindsey" writes:

> I dislike the comvention of using double spaces between sentences, but
> it is hard-coded into nroff (which regularly gets it wrong in edge cases
> such as this one).

I'm completely anal about using two spaces between periods partly because
I personally find it more readable and partly because it was how I was
taught when I first began writing things on-line. There are flaws in both
the single-space and the double-space compromises in representing
typographic sentence-separating m-space in a fixed-width medium, but I
think two spaces is clearer in a traditional fixed-width rendering and
fairly closely approximates a real m-space when (as is increasingly
common) rendered in a proportional font.

It's one of those things that I don't mention with other documents, but
that I tend to force on anything for which I'm a primary author.

Of course, if viewed in HTML, HTML rips away all repeated whitespace
anyway and it doesn't matter. It's probably a sign of the strength of
habit that I double-space sentence boundaries even in things I write
solely to render into HTML.

> There is no way you can write nroff source to force any particular case
> to be exactly as you want it (same as some examples you spoted in
> son-of-1036).

Yes, you need the markup capabilities provided by a full formatting
language such as TeX to get this right, which include the ability to tag
specific periods as either sentence-ending or not sentence-ending.
Neither *roff nor the XML syntax used by xml2rfc are quite up to the job,
unfortunately (nor is HTML).

--
Russ Allbery ([email-masked])

Received: from balder-227.proper.com (localhost [127.0.0.1]) by balder-227.proper.com (8.14.2/8.14.2) with ESMTP id n746Atkn045586 (version=TLSv1/SSLv3 cipher=DHE-RSA-AES256-SHA bits=256 verify=NO); Mon, 3 Aug 2009 23:10:55 -0700 (MST) (envelope-from [email-masked])
Received: (from majordom@localhost) by balder-227.proper.com (8.14.2/8.13.5/Submit) id n746AtAd045585; Mon, 3 Aug 2009 23:10:55 -0700 (MST) (envelope-from [email-masked])
X-Authentication-Warning: balder-227.proper.com: majordom set sender to [email-masked] using -f
Received: from smtp5.stanford.edu (smtp5.Stanford.EDU [171.67.219.85]) by balder-227.proper.com (8.14.2/8.14.2) with ESMTP id n746AscO045576 for ; Mon, 3 Aug 2009 23:10:54 -0700 (MST) (envelope-from [email-masked])
Received: from smtp5.stanford.edu (localhost.localdomain [127.0.0.1]) by localhost (Postfix) with SMTP id 1C7C6190C83 for ; Mon, 3 Aug 2009 23:10:54 -0700 (PDT)
Received: from windlord.stanford.edu (windlord.Stanford.EDU [171.67.225.134]) by smtp5.stanford.edu (Postfix) with ESMTP id B621C190C7E for ; Mon, 3 Aug 2009 23:10:53 -0700 (PDT)
Received: by windlord.stanford.edu (Postfix, from userid 1000) id ACDF12F4E4; Mon, 3 Aug 2009 23:10:53 -0700 (PDT)
To: "Usefor WG"
Subject: Re: Typo in an IPv6 address in USEPRO
In-Reply-To: <7257ABEA77C248059A4C846F72F33335@Iulius> ("Julien =?iso-8859-1?Q?=C9LIE=22's?= message of "Sat\, 1 Aug 2009 09\:15\:18 +0200")
User-Agent: Gnus/5.11 (Gnus v5.11) Emacs/22.3 (gnu/linux)
References: <7257ABEA77C248059A4C846F72F33335@Iulius>
From: Russ Allbery
Organization: The Eyrie
Date: Mon, 03 Aug 2009 23:10:53 -0700
Message-ID: <[email-masked]>
MIME-Version: 1.0
Content-Type: text/plain; charset=iso-8859-1
Content-Transfer-Encoding: quoted-printable
Sender: [email-masked]
Precedence: bulk
List-Archive:
List-Unsubscribe:
List-ID:

Julien =C9LIE writes:

> 3.2.2. Path Header Field Example
>
> Path: foo.isp.example!.SEEN.isp.example!foo-news
> !.MISMATCH.2001:DB:0:0:8:800:200C:417A!bar.isp.example
> !!old.site.example!barbaz!!baz.isp.example
> !.POSTED.dialup123.baz.isp.example!not-for-mail
>
> This article was injected by baz.isp.example as indicated by the
> "POSTED". The injector has recorded that it received
> the article from dialup123.baz.isp.example. "not-for-mail" is a
> common .
>
> ** Still a missing (double) space before "not-for-mail" (otherwise, in ca=
se
> ** it is a bug in the converter into text, a semicolon ";" could be used).

This is a tool limitation. In the XML source, there is a newline after
that period and "not-for-mail" is on the next line. xml2rfc doesn't use
two spaces after the period when reflowing the paragraph.

The paragraph currently uses one sentence per concept, and the part about
not-for-mail is not the same concept as the previous sentence. I'm
hesitant to fiddle with the grammar to work around a minor rendering flaw
in the converter.

> bar.isp.example relayed it to foo-news, which, not being convinced
> that it truly came from bar.isp.example, inserted the
> "MISMATCH" and then stated that it received the article from the IPv6
> address [2001:DB8:0:0:8:800:200C:417A].
>
> ** The IPv6 address is not the same between the sample and its comment.
> ** I think (or better say Google hints that) the right one is the second =
one,
> ** with "DB8".

Thanks, I'll try to get this fixed.

--=20
Russ Allbery ([email-masked])

Received: from balder-227.proper.com (localhost [127.0.0.1]) by balder-227.proper.com (8.14.2/8.14.2) with ESMTP id n7468F3f045418 (version=TLSv1/SSLv3 cipher=DHE-RSA-AES256-SHA bits=256 verify=NO); Mon, 3 Aug 2009 23:08:15 -0700 (MST) (envelope-from [email-masked])
Received: (from majordom@localhost) by balder-227.proper.com (8.14.2/8.13.5/Submit) id n7468FnG045417; Mon, 3 Aug 2009 23:08:15 -0700 (MST) (envelope-from [email-masked])
X-Authentication-Warning: balder-227.proper.com: majordom set sender to [email-masked] using -f
Received: from smtp5.stanford.edu (smtp5.Stanford.EDU [171.67.219.85]) by balder-227.proper.com (8.14.2/8.14.2) with ESMTP id n7468EFx045411 for ; Mon, 3 Aug 2009 23:08:14 -0700 (MST) (envelope-from [email-masked])
Received: from smtp5.stanford.edu (localhost.localdomain [127.0.0.1]) by localhost (Postfix) with SMTP id 3E547190C80 for ; Mon, 3 Aug 2009 23:08:14 -0700 (PDT)
Received: from windlord.stanford.edu (windlord.Stanford.EDU [171.67.225.134]) by smtp5.stanford.edu (Postfix) with ESMTP id 23E02190378 for ; Mon, 3 Aug 2009 23:08:14 -0700 (PDT)
Received: by windlord.stanford.edu (Postfix, from userid 1000) id 1A1192F4E4; Mon, 3 Aug 2009 23:08:14 -0700 (PDT)
To: [email-masked]
From: [email-masked]
Subject: Commit in docs/usefor (usepro.xml)
User-Agent: svnlog/1.15
Message-Id: <[email-masked]>
Date: Mon, 3 Aug 2009 23:08:14 -0700 (PDT)
Sender: [email-masked]
Precedence: bulk
List-Archive:
List-Unsubscribe:
List-ID:

Date: Monday, August 3, 2009 @ 23:08:12
Author: eagle
Revision: 6074

Fix a paste error in the Path header field example: the IPv6 address
was not the same in the example as in the text.

Modified:
docs/usefor/usepro.xml

Modified: docs/usefor/usepro.xml
===================================================================
--- docs/usefor/usepro.xml 2009-08-04 06:06:53 UTC (rev 6073)
+++ docs/usefor/usepro.xml 2009-08-04 06:08:12 UTC (rev 6074)
@@ -452,7 +452,7 @@

Path: foo.isp.example!.SEEN.isp.example!foo-news
- !.MISMATCH.2001:DB:0:0:8:800:200C:417A!bar.isp.example
+ !.MISMATCH.2001:DB8:0:0:8:800:200C:417A!bar.isp.example
!!old.site.example!barbaz!!baz.isp.example
!.POSTED.dialup123.baz.isp.example!not-for-mail

Received: from balder-227.proper.com (localhost [127.0.0.1]) by balder-227.proper.com (8.14.2/8.14.2) with ESMTP id n746732F045358 (version=TLSv1/SSLv3 cipher=DHE-RSA-AES256-SHA bits=256 verify=NO); Mon, 3 Aug 2009 23:07:04 -0700 (MST) (envelope-from [email-masked])
Received: (from majordom@localhost) by balder-227.proper.com (8.14.2/8.13.5/Submit) id n74673Yw045357; Mon, 3 Aug 2009 23:07:03 -0700 (MST) (envelope-from [email-masked])
X-Authentication-Warning: balder-227.proper.com: majordom set sender to [email-masked] using -f
Received: from smtp5.stanford.edu (smtp5.Stanford.EDU [171.67.219.85]) by balder-227.proper.com (8.14.2/8.14.2) with ESMTP id n7466tuv045346 for ; Mon, 3 Aug 2009 23:07:03 -0700 (MST) (envelope-from [email-masked])
Received: from smtp5.stanford.edu (localhost.localdomain [127.0.0.1]) by localhost (Postfix) with SMTP id BEE51190213 for ; Mon, 3 Aug 2009 23:06:54 -0700 (PDT)
Received: from windlord.stanford.edu (windlord.Stanford.EDU [171.67.225.134]) by smtp5.stanford.edu (Postfix) with ESMTP id 9D3A31901EF for ; Mon, 3 Aug 2009 23:06:54 -0700 (PDT)
Received: by windlord.stanford.edu (Postfix, from userid 1000) id 174182F4E4; Mon, 3 Aug 2009 23:06:54 -0700 (PDT)
To: [email-masked]
From: [email-masked]
Subject: Commit in docs/usefor (usepro.xml)
User-Agent: svnlog/1.15
Message-Id: <[email-masked]>
Date: Mon, 3 Aug 2009 23:06:54 -0700 (PDT)
Sender: [email-masked]
Precedence: bulk
List-Archive:
List-Unsubscribe:
List-ID:

Date: Monday, August 3, 2009 @ 23:06:53
Author: eagle
Revision: 6073

Clearly specify processing of complex arguments in checkgroups
control messages.

Modified:
docs/usefor/usepro.xml

Modified: docs/usefor/usepro.xml
===================================================================
--- docs/usefor/usepro.xml 2009-08-04 05:51:19 UTC (rev 6072)
+++ docs/usefor/usepro.xml 2009-08-04 06:06:53 UTC (rev 6073)
@@ -2022,14 +2022,24 @@
the valid groups in all hierarchies or sub-hierarchies with a
prefix listed in the <chkscope> argument, excluding any
sub-hierarchy where the <chkscope> argument is prefixed by
- "!". If no <chkscope> argument is given, it applies to all
+ "!". For complex cases with multiple <chkscope> arguments,
+ start from an empty list of groups, include all groups in the
+ checkgroups control message matching <chkscope> arguments
+ without a "!" prefix, and then exclude all groups matching
+ <chkscope> arguments with a "!" prefix. Follow this method
+ regardless of the order of the <chkscope> arguments in the
+ Control header field.
+
+ If no <chkscope> argument is given, it applies to all
hierarchies for which group statements appear in the body of the
- message. Since much existing software does not honor the
- <chkscope> argument, the body of the checkgroups control
- message MUST NOT contain group statements for newsgroups outside
- the intended scope and SHOULD contain a correct newsgroup list
- even for sub-hierarchies excluded with "!" <chkscope> terms.
- News servers, however, MUST honor <chkscope> as specified
+ message.
+
+ Since much existing software does not honor the <chkscope>
+ argument, the body of the checkgroups control message MUST NOT
+ contain group statements for newsgroups outside the intended
+ scope and SHOULD contain a correct newsgroup list even for
+ sub-hierarchies excluded with "!" <chkscope> terms. News
+ servers, however, MUST honor <chkscope> as specified
here.

The <chksernr> argument may be any positive integer. If

Received: from balder-227.proper.com (localhost [127.0.0.1]) by balder-227.proper.com (8.14.2/8.14.2) with ESMTP id n73BCIxb071772 (version=TLSv1/SSLv3 cipher=DHE-RSA-AES256-SHA bits=256 verify=NO); Mon, 3 Aug 2009 04:12:18 -0700 (MST) (envelope-from [email-masked])
Received: (from majordom@localhost) by balder-227.proper.com (8.14.2/8.13.5/Submit) id n73BCI1P071770; Mon, 3 Aug 2009 04:12:18 -0700 (MST) (envelope-from [email-masked])
X-Authentication-Warning: balder-227.proper.com: majordom set sender to [email-masked] using -f
Received: from v-smtp-auth-relay-5.gradwell.net (v-smtp-auth-relay-5.gradwell.net [79.135.125.99]) by balder-227.proper.com (8.14.2/8.14.2) with ESMTP id n73BCEBK071750 for ; Mon, 3 Aug 2009 04:12:15 -0700 (MST) (envelope-from [email-masked])
Received: from [80.175.135.89] ([80.175.135.89] helo=clerew.man.ac.uk country=GB ident=postmaster$pop3#clerew&man*ac&uk) by v-smtp-auth-relay-5.gradwell.net with esmtpa (Gradwell gwh-smtpd 1.290) id 4a76c60d.5358.da for [email-masked]; Mon, 3 Aug 2009 12:12:13 +0100 (envelope-sender )
Received: from clerew.man.ac.uk (localhost [127.0.0.1]) by clerew.man.ac.uk (8.13.7/8.13.7) with ESMTP id n73BC8bl018959 for ; Mon, 3 Aug 2009 12:12:08 +0100 (BST)
Received: (from news@localhost) by clerew.man.ac.uk (8.13.7/8.13.7/Submit) id n73BC7Ox018954 for [email-masked]; Mon, 3 Aug 2009 12:12:07 +0100 (BST)
To: [email-masked]
Xref: clerew local.usefor:25128
Path: clerew!chl
From: "Charles Lindsey"
Subject: Re: I-D ACTION:draft-spencer-usefor-son-of-1036-01.txt
Message-ID:
X-Newsreader: NN version 6.5.2 (NOV)
References: <[email-masked]> <032E8EC20F4F414893D9EA435C17365C@Iulius>
Date: Mon, 3 Aug 2009 09:20:39 GMT
Lines: 27
Sender: [email-masked]
Precedence: bulk
List-Archive:
List-Unsubscribe:
List-ID:

In <032E8EC20F4F414893D9EA435C17365C@Iulius> =?Windows-1252?Q?Julien_=C9LIE?= writes:

>Hi Charles,

>>>The few typos I reported in May weren't fixed in that new version.
>>
>> I vaguely recall such a list, but I can't identify your message on the
>> groups mailing list archive. Can you repeat them please?

>Certainly.
>Here are a few typos I saw while skimming the document:
> http://www.imc.org/ietf-usefor/mail-archive/msg04596.html

OK, all noted for AUTH 48. Note that the SP in "RFC 822" as opposed to no
space in "RFC1036" was deliberate, as the only way to get the references
sorted in the correct order (that is an nroff "feature" :-( ).

--
Charles H. Lindsey ---------At Home, doing my own thing------------------------
Tel: +44 161 436 6131 Web: http://www.cs.man.ac.uk/~chl
Email: [email-masked] Snail: 5 Clerewood Ave, CHEADLE, SK8 3JU, U.K.
PGP: 2C15F1A9 Fingerprint: 73 6D C2 51 93 A0 01 E7 65 E8 64 7E 14 A4 AB A5

Received: from balder-227.proper.com (localhost [127.0.0.1]) by balder-227.proper.com (8.14.2/8.14.2) with ESMTP id n73BCI3s071769 (version=TLSv1/SSLv3 cipher=DHE-RSA-AES256-SHA bits=256 verify=NO); Mon, 3 Aug 2009 04:12:18 -0700 (MST) (envelope-from [email-masked])
Received: (from majordom@localhost) by balder-227.proper.com (8.14.2/8.13.5/Submit) id n73BCIFM071768; Mon, 3 Aug 2009 04:12:18 -0700 (MST) (envelope-from [email-masked])
X-Authentication-Warning: balder-227.proper.com: majordom set sender to [email-masked] using -f
Received: from v-smtp-auth-relay-5.gradwell.net (v-smtp-auth-relay-5.gradwell.net [79.135.125.99]) by balder-227.proper.com (8.14.2/8.14.2) with ESMTP id n73BCEL5071751 for ; Mon, 3 Aug 2009 04:12:15 -0700 (MST) (envelope-from [email-masked])
Received: from [80.175.135.89] ([80.175.135.89] helo=clerew.man.ac.uk country=GB ident=postmaster^pop3#clerew^man#ac^uk) by v-smtp-auth-relay-5.gradwell.net with esmtpa (Gradwell gwh-smtpd 1.290) id 4a76c60d.545c.d5 for [email-masked]; Mon, 3 Aug 2009 12:12:13 +0100 (envelope-sender )
Received: from clerew.man.ac.uk (localhost [127.0.0.1]) by clerew.man.ac.uk (8.13.7/8.13.7) with ESMTP id n73BC8vn018967 for ; Mon, 3 Aug 2009 12:12:08 +0100 (BST)
Received: (from news@localhost) by clerew.man.ac.uk (8.13.7/8.13.7/Submit) id n73BC8cc018964 for [email-masked]; Mon, 3 Aug 2009 12:12:08 +0100 (BST)
To: [email-masked]
Xref: clerew local.usefor:25129
Path: clerew!chl
From: "Charles Lindsey"
Subject: Re: Typo in an IPv6 address in USEPRO
Message-ID:
X-Newsreader: NN version 6.5.2 (NOV)
References: <7257ABEA77C248059A4C846F72F33335@Iulius>
Date: Mon, 3 Aug 2009 09:39:08 GMT
Lines: 50
Sender: [email-masked]
Precedence: bulk
List-Archive:
List-Unsubscribe:
List-ID:

In <7257ABEA77C248059A4C846F72F33335@Iulius> =?iso-8859-15?Q?Julien_=C9LIE?= writes:

>Hi,

>3.2.2. Path Header Field Example

> Path: foo.isp.example!.SEEN.isp.example!foo-news
> !.MISMATCH.2001:DB:0:0:8:800:200C:417A!bar.isp.example
> !!old.site.example!barbaz!!baz.isp.example
> !.POSTED.dialup123.baz.isp.example!not-for-mail
> This article was injected by baz.isp.example as indicated by the
> "POSTED". The injector has recorded that it received
> the article from dialup123.baz.isp.example. "not-for-mail" is a
> common .

>** Still a missing (double) space before "not-for-mail" (otherwise, in case
>** it is a bug in the converter into text, a semicolon ";" could be used).

I dislike the comvention of using double spaces between sentences, but it
is hard-coded into nroff (which regularly gets it wrong in edge cases such
as this one). There is no way you can write nroff source to force any
particular case to be exactly as you want it (same as some examples you
spoted in son-of-1036). I don't know whether xml2rfc does things any
better. Over to Russ...

> bar.isp.example relayed it to foo-news, which, not being convinced
> that it truly came from bar.isp.example, inserted the
> "MISMATCH" and then stated that it received the article from the IPv6
> address [2001:DB8:0:0:8:800:200C:417A].

>** The IPv6 address is not the same between the sample and its comment.
>** I think (or better say Google hints that) the right one is the second one,
>** with "DB8".

It originally appeared in usepro-06 as 2001:DB8:0:0:8:800:200C:417A in
both places (I was told this was a syntactically correct ipv6 address,
carefully chosen to be guaranteed unallocated for ever). So I suppose
"DB8" is correct. The error appears to have crept in when Russ copied my
example into usepro-07. I will leave it to Russ to correct it for AUTH 48.

--
Charles H. Lindsey ---------At Home, doing my own thing------------------------
Tel: +44 161 436 6131 Web: http://www.cs.man.ac.uk/~chl
Email: [email-masked] Snail: 5 Clerewood Ave, CHEADLE, SK8 3JU, U.K.
PGP: 2C15F1A9 Fingerprint: 73 6D C2 51 93 A0 01 E7 65 E8 64 7E 14 A4 AB A5

Received: from balder-227.proper.com (localhost [127.0.0.1]) by balder-227.proper.com (8.14.2/8.14.2) with ESMTP id n717FadZ035802 (version=TLSv1/SSLv3 cipher=DHE-RSA-AES256-SHA bits=256 verify=NO); Sat, 1 Aug 2009 00:15:36 -0700 (MST) (envelope-from [email-masked])
Received: (from majordom@localhost) by balder-227.proper.com (8.14.2/8.13.5/Submit) id n717Fahn035801; Sat, 1 Aug 2009 00:15:36 -0700 (MST) (envelope-from [email-masked])
X-Authentication-Warning: balder-227.proper.com: majordom set sender to [email-masked] using -f
Received: from 2.mail-out.ovh.net (2.mail-out.ovh.net [91.121.26.226]) by balder-227.proper.com (8.14.2/8.14.2) with SMTP id n717FOeR035776 for ; Sat, 1 Aug 2009 00:15:34 -0700 (MST) (envelope-from [email-masked])
Received: (qmail 23905 invoked by uid 503); 1 Aug 2009 09:03:51 -0000
Received: from b6.ovh.net (HELO mail180.ha.ovh.net) (213.186.33.56) by 2.mail-out.ovh.net with SMTP; 1 Aug 2009 09:03:51 -0000
Received: from b0.ovh.net (HELO queueout) (213.186.33.50) by b0.ovh.net with SMTP; 1 Aug 2009 07:16:07 -0000
Received: from aaubervilliers-151-1-76-51.w81-48.abo.wanadoo.fr (HELO Iulius) ([email-masked]) by ns0.ovh.net with SMTP; 1 Aug 2009 07:16:06 -0000
Message-ID: <7257ABEA77C248059A4C846F72F33335@Iulius>
From: =?iso-8859-15?Q?Julien_=C9LIE?=
To: "Usefor WG"
Subject: Typo in an IPv6 address in USEPRO
Date: Sat, 1 Aug 2009 09:15:18 +0200
Organization: TrigoFACILE -- http://www.trigofacile.com/
MIME-Version: 1.0
Content-Type: text/plain; format=flowed; charset="iso-8859-15"; reply-type=original
Content-Transfer-Encoding: 8bit
X-Priority: 3
X-MSMail-Priority: Normal
X-Mailer: Microsoft Windows Mail 6.0.6001.18000
X-MimeOLE: Produced By Microsoft MimeOLE V6.0.6001.18049
X-Ovh-Tracer-Id: 16984763045333237177
X-Ovh-Remote: 81.48.15.51 (aaubervilliers-151-1-76-51.w81-48.abo.wanadoo.fr)
X-Ovh-Local: 213.186.33.20 (ns0.ovh.net)
X-Spam-Check: DONE|U 0.5/N
Sender: [email-masked]
Precedence: bulk
List-Archive:
List-Unsubscribe:
List-ID:

Hi,

3.2.2. Path Header Field Example

Path: foo.isp.example!.SEEN.isp.example!foo-news
!.MISMATCH.2001:DB:0:0:8:800:200C:417A!bar.isp.example
!!old.site.example!barbaz!!baz.isp.example
!.POSTED.dialup123.baz.isp.example!not-for-mail

This article was injected by baz.isp.example as indicated by the
"POSTED". The injector has recorded that it received
the article from dialup123.baz.isp.example. "not-for-mail" is a
common .

** Still a missing (double) space before "not-for-mail" (otherwise, in case
** it is a bug in the converter into text, a semicolon ";" could be used).

bar.isp.example relayed it to foo-news, which, not being convinced
that it truly came from bar.isp.example, inserted the
"MISMATCH" and then stated that it received the article from the IPv6
address [2001:DB8:0:0:8:800:200C:417A].

** The IPv6 address is not the same between the sample and its comment.
** I think (or better say Google hints that) the right one is the second one,
** with "DB8".

--
Julien ÉLIE

Ť Quod sis, esse uelis nihilque malis ;
Summum nec metuas diem nec optes. ť (Martial)